.content-detail .container {
    position: relative;
}
.content-detail .view-more {
    position: relative;
    max-height: 400px;
    overflow: hidden;
}
.content-detail .view-more::after {
    content: '';
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 50px;
    background: linear-gradient(to bottom, rgb(255 255 255 / 0%) 0%, rgb(255 255 255 / 60%) 40%, rgba(255, 255, 255, 0.8) 70%, rgb(255 255 255) 100%);
    z-index: 11;
    visibility: visible;
}
.content-detail .view-more.full-view {
    max-height: inherit;
}
.content-detail .view-more.full-view::after {
    visibility: hidden;
}
.c-btn--view {
    display: inline-block;
    font-size: 14px;
    line-height: 2.429em;
    background-color: transparent;
    padding: 0;
    color: #444;
    margin-top: 10px;
    box-shadow: none !important;
}
.c-btn--view span.fa {
    font-weight: 600;
    padding-left: 16px;
}
.c-btn--view span.fa::before {
    color: #d14900;
}
.c-btn--view span:hover {
    color: #d14900;
}

.grecaptcha-badge {
    opacity: 0;
    visibility: hidden;
}
.overflow-table {
    overflow: auto;
}
.b-button-7 {
    position: relative;
    background-color: #0e5e00;
    color: #fff;
    font-size: 14px;
    line-height: 2.4em;
    padding: 0 20px;
    border-radius: 30px;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    text-transform: uppercase;
    display: inline-block;
}
.b-button-7 i {
    font-size: 18px;
    margin-right: 13px;
}
.b-button-7 .bage {
    color: #fff;
    text-align: center;
    font-size: 0.786em;
    width: 1.455em;
    line-height: 1.455em;
    border-radius: 50%;
    background-color: #f60;
    position: absolute;
    top: 2px;
    left: 32px;
}
/* BEGIN c-button-5.css */
.c-button-5 {
    display: inline-block;
    font-size: 12px;
    position: relative;
    text-align: center;
    border-radius: 0px;
    margin: 0.92em 1em 0.92em 1em;
    background-color: #1976d2;
    border-color: #1976d2;
}
.c-button-5:before, .c-button-5:after {
    content: '';
    display: block;
    position: absolute;
    z-index: 0;
    border-radius: inherit;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}
.c-button-5:before {
    width: 110%;
    height: 140%;
    top: 50%;
    left: 50%;
    background-color: inherit;
    opacity: 0.5;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-animation-name: animatebutton;
    animation-name: animatebutton;
}
.c-button-5:after {
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
    opacity: 0;
    border-width: 1px;
    border-style: solid;
    border-color: inherit;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-animation-name: animateborder;
    animation-name: animateborder;
}
.c-button-5>div {
    color: #FFFFFF;
    position: relative;
    background-color: inherit;
    padding: 0.5em 1.42em 0.5em 1.42em;
    z-index: 11;
    letter-spacing: 1px;
    text-transform: uppercase;
    border-radius: inherit;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.c-button-5:hover {
    background-color: #FF6600;
    border-color: #FF6600;
}

@-webkit-keyframes animatebutton {
    0% {
        width: 110%;
        height: 140%;
    }
    50% {
        width: 120%;
        height: 170%;
    }
    100% {
        width: 110%;
        height: 140%;
    }
}
@-moz-keyframes animatebutton {
    0% {
        width: 110%;
        height: 140%;
    }
    50% {
        width: 120%;
        height: 170%;
    }
    100% {
        width: 110%;
        height: 140%;
    }
}
@-o-keyframes animatebutton {
    0% {
        width: 110%;
        height: 140%;
    }
    50% {
        width: 120%;
        height: 170%;
    }
    100% {
        width: 110%;
        height: 140%;
    }
}
@keyframes animatebutton {
    0% {
        width: 110%;
        height: 140%;
    }
    50% {
        width: 120%;
        height: 170%;
    }
    100% {
        width: 110%;
        height: 140%;
    }
}
@-webkit-keyframes animateborder {
    0% {
        width: 100%;
        height: 100%;
        opacity: 0;
    }
    100% {
        width: 120%;
        height: 170%;
        opacity: 1;
    }
}
@-moz-keyframes animateborder {
    0% {
        width: 100%;
        height: 100%;
        opacity: 0;
    }
    100% {
        width: 120%;
        height: 170%;
        opacity: 1;
    }
}
@-o-keyframes animateborder {
    0% {
        width: 100%;
        height: 100%;
        opacity: 0;
    }
    100% {
        width: 120%;
        height: 170%;
        opacity: 1;
    }
}
@keyframes animateborder {
    0% {
        width: 100%;
        height: 100%;
        opacity: 0;
    }
    100% {
        width: 120%;
        height: 170%;
        opacity: 1;
    }
}
#pagging .loading {
    text-align: center;
    margin: 0 0 20px;
}
/* END c-button-5.css */
.hd-hotline div .c-icon {
    border-color: #aaa;
    margin: 5px 5px 5px 0
}
.hd-hotline div .c-icon-border--skype {
    margin-left: 10px
}
.hd-hotline div span.width {
    display: inline-block;
    margin-right: 7px;
}
.hd-hotline div span:last-child {
    font-weight: 700;
    color: #d14900
}
.header-08__bot .b-button-7 {
    font-size: 13px;
    margin-top: 4.4px;
    float: right
}
.section-title {
    border-bottom: 1px solid #ccc;
    text-transform: uppercase
}
.section-title {
    margin-bottom: 20px;
}
.section-title> .name {
    display: table;
    position: relative;
    background: #fff;
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
    padding: 2px 10px;
    margin-left: 20px;
    z-index: 11;
    text-transform: uppercase;
    font-size: 20px
}
.section-title> .name i {
    color: #f69125;
    margin-right: 5px
}
.card-news__content-title, .card-pricing-01 .card-pricing__content-category, .header-08__bot .hd-cart a, .header-08__mid .ht-contact, .title {
    font-family: Arial, Helvetica, sans-serif
}
.show-more {
    background: #0e5e00;
    border-top: 1px solid #f0f0f0;
    position: absolute;
    width: 100%;
    height: 12px;
    bottom: -12px;
    line-height: 12px;
    color: #fff;
    z-index: 1;
}
.show-more i {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
}
.show-more.close i {
    -webkit-transform: rotate(180deg) translateY(-1px);
    transform: rotate(180deg) translateY(-1px)
}
.col--md {
    padding-left: 5px;
    padding-right: 5px
}
.color-list li {
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 50%;
    line-height: 20px;
    width: 20px !important;
    height: 20px !important;
    margin-right: 3px;
    padding: 1px
}
.color-list li div {
    width: 100%;
    height: 100%;
    border-radius: 50%
}
.section-desc {
    padding: 20px 30px;
    margin-bottom: 20px;
    background: #fafafa;
    border: 1px solid #f0f0f0;
    border-radius: 5px
}
section .section-title a:hover {
    color: #0e5e00
}
.logo-img {
    margin-top: 30px
}
.s_heading-pl {
    position: relative;
    font-size: 14px;
    background-image: none;
    border-bottom: none;
    padding: 10px 0 0 45px;
    display: none;
    text-transform: uppercase;
    color: #d14900;
}
.s_heading-pl i{
    color: #0e5e00;
}

.sidebar-02__category>.ui-menu-item .submenu.label a{
    padding-left: 40px !important;
    font-size: 14px;
    font-style: italic;
    text-transform: none;
    text-align: left;
    font-weight: 400;
    display: block;
    padding: 10px;
    border-top: none;
}
/* .sidebar-02__category>.ui-menu-item .submenu.label a:before{
    display: none;
} */
@media (min-width:1200px) {
    .hd-menu>ul>li {
        display: inline-block;
        position: relative
    }
    .hd-menu>ul>li.is-active a, .hd-menu>ul>li:hover a {
        color: #d14900
    }
    /* .hd-menu>ul>li:after {
        position: absolute;
        top: 0;
        content: '';
        display: block;
        width: 1px;
        height: 100%;
        background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(255, 0, 0, 0)), color-stop(50%, #eee), to(rgba(255, 0, 0, 0)));
        background-image: linear-gradient(to top, rgba(255, 0, 0, 0), #eee 50%, rgba(255, 0, 0, 0))
    } */
    .hd-menu>ul>li:first-child:after {
        display: none
    }
    .hd-menu>ul>li>a {
        padding: 0 20px;
        text-transform: uppercase;
        font-family: Montserrat, sans-serif;
        display: block;
        text-align: center;
        font-size: 15px;
        font-weight: bold;
    }
    .hd-menu>ul>li:first-child>a {
        padding-left: 0;
    }
    /* .sidebar-02__category>.ui-menu-item:hover>ul {
        display: block
    } */
    .sidebar-02__category .has-child>a:after {
        display: none
    }
    .sidebar-02__category>.ui-menu-item>ul {
        background: #fff;
        display: none;
        padding-left: 30px;
    }
}
.title-gradient {
    margin-left: 2px;
    margin-bottom: 10px
}
.wrap-contact {
    padding-left: 60px;
    margin-top: 20px
}
.sidebar-item {
    margin-bottom: 10px
}
.sidebar-item__title {
    background: #fff;
    color: #555;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}
.sidebar-item__title>span {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    width: 49%;
    padding: 10px 0;
    text-align: center;
    cursor: pointer;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 700;
    background: #fafafa;
    border-radius: 5px 5px 0 0
}
.sidebar-item__title>span.is-active, .sidebar-item__title>span:hover {
    background: #fff;
    color: #f69125;
    position: relative;
    border: 1px solid #eee;
    border-bottom: none
}
.sidebar-item__title>span.is-active:after {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background: #fafafa;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1
}
.sidebar-item__content__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border-bottom: 1px solid #eee;
    padding: 10px 0
}
.sidebar-item__content__item:last-child {
    border-bottom: none
}
.sidebar-item__content {
    border: 1px solid #eee;
    padding: 15px;
    position: relative;
    margin-top: -1px;
    background: #fff
}
.sidebar-item__content>div {
    display: none
}
.sidebar-item__content>div.is-active {
    display: block
}
.item__img {
    -webkit-box-flex: .7;
    -ms-flex: .7;
    flex: .7
}
.item__detail {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1
}
.item__detail>a {
    color: #555;
    font-size: 12px
}
.item__detail>a:hover {
    color: #ff6a00
}
.item__detail>a:after {
    content: "\f101";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 400;
    text-decoration: inherit;
    color: #333;
    font-size: 12px;
    margin-left: 5px
}
.item__img {
    line-height: 0
}
.item__detail {
    padding: 10px
}
.item__detail>p {
    font-size: 13px;
    text-transform: uppercase
}
.item__detail>div {
    font-size: 12px
}
.item__detail>div span:first-child {
    opacity: .8
}
.sidebar-02 .sidebar-02__category>.ui-menu-item:nth-child(n+9) {
    display: block
}
.sidebar-filter {
    border: 1px solid #eee;
    margin-bottom: 20px;
    background-color: #f4f4f4
}
.sidebar-filter>p {
    border-bottom: 1px solid #eee;
    padding: 8px 15px 7px;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
    margin-bottom: 0;
    background: #0e5e00
}
.sidebar-filter>p>i {
    width: 22px;
    height: 22px;
    font-size: 11px;
    line-height: 21px;
    text-align: center;
    margin-right: 10px;
    border: 1px solid #fff;
    border-radius: 3px
}
.sidebar-filter .sidebar-filter__content>ul {
    padding: 0 0
}
.sidebar-filter .sidebar-filter__content>ul>li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    cursor: pointer;
    height: 40px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-bottom: 1px solid #eee
}
.sidebar-filter .sidebar-filter__content>ul>li:last-child {
    border-bottom: none
}
.sidebar-filter .sidebar-filter__content>ul>li>a {
    font-size: 14px;
    padding: 10px 15px;
    text-transform: uppercase;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%
}
.sidebar-filter .sidebar-filter__content>ul>li>a .title-name {
    font-size: inherit
}
.sidebar-filter .sidebar-filter__content>ul>li>a img {
    margin-right: 5px
}
.sidebar-filter .sidebar-filter__content>ul>li:before {
    content: '';
    display: block;
    width: 2px;
    height: 100%
}
.sidebar-filter .sidebar-filter__content>ul>li.is-active:before, .sidebar-filter .sidebar-filter__content>ul>li:hover:before {
    background: #f69125;
    height: 100%
}
.sidebar-filter .sidebar-filter__content>ul>li.is-active>a, .sidebar-filter .sidebar-filter__content>ul>li:hover>a {
    color: #f69125
}
.right {
    float: right;
    padding: 7px 20px 20px;
    width: calc(100% - 300px)
}
.left {
    padding-top: 400px;
    margin-left: 15px;
    width: 280px;
    float: left;
}
.product-view-more {
    margin-bottom: -1px;
    display: block;
    float: none !important;
    text-align: right;
    margin-bottom: 25px
}
.product-view-more i {
    font-size: 10px;
    color: #555
}
.card-news-02 .card-news__content {
    padding: 5px 0
}
.card-news-02 {
    margin-bottom: 0
}
.hotline {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    margin-top: 10px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-right: 10px
}
.hotline>span:first-child {
    font-size: 20px
}
.right .hd-info {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    padding-left: 20px;
    margin-top: 20px;
    margin-bottom: 20px
}
.right .hd-info>div:nth-child(2) {
    -webkit-transform: translateY(10px);
    transform: translateY(10px)
}
.right .hd-info>a {
    font-size: 20px;
    -webkit-transform: translateX(20px) translateY(5px);
    transform: translateX(20px) translateY(5px);
    display: block
}
.right .hd-info>a i {
    color: #00aae8;
    font-size: 35px;
    vertical-align: middle;
    margin-right: 5px
}
[data-scrollToTop].is-show {
    opacity: 1;
    bottom: 10px;
    z-index: 1
}
[data-scrollToTop] {
    display: block;
    width: 2em;
    height: 2em;
    border-radius: 50%;
    text-align: center;
    position: fixed;
    bottom: calc(60% - 1em);
    right: 10px;
    opacity: 0;
    -webkit-transition: .5s;
    transition: .5s;
    cursor: pointer;
    z-index: -1
}
[data-scrollToTop] i {
    font-size: 23px
}
[class*=s-headline-] {
    font-size: 22px;
    margin-bottom: 20px
}
[class*=s-headline-] .s-headline__name {
    text-transform: uppercase;
    font-size: inherit
}
[class*=s-headline-] .s-headline__name a:hover {
    color: #d14900
}
[class*=s-headline-] i {
    color: #0e5e00
}
.s-headline-2 {
    text-align: center
}
.s-headline-2 .s-headline__divider {
    text-align: center;
    font-size: inherit
}
.s-headline-2 .s-headline__divider::after, .s-headline-2 .s-headline__divider::before {
    content: '';
    display: inline-block;
    width: 100px;
    height: 1px;
    background-color: rgba(255, 0, 0, 0);
    background-image: -webkit-gradient(linear, left top, right top, from(rgba(255, 0, 0, 0)), color-stop(50%, #ccc), to(rgba(255, 0, 0, 0)));
    background-image: linear-gradient(to right, rgba(255, 0, 0, 0), #ccc 50%, rgba(255, 0, 0, 0))
}
@media (max-width:480px) {
    .s-headline-2 .s-headline__divider:first-child::after, .s-headline-2 .s-headline__divider:first-child::before {
        display: block;
        margin: 0 auto
    }
}
.s-headline-2 .s-headline__divider i {
    position: relative;
    top: 5px
}
.s-headline-3 {
    position: relative
}
.s-headline-3:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    left: 0;
    bottom: -.05em;
    background-color: rgba(255, 0, 0, 0);
    background-image: -webkit-gradient(linear, right top, left top, from(rgba(255, 0, 0, 0)), color-stop(300%, #ccc));
    background-image: linear-gradient(to left, rgba(255, 0, 0, 0), #ccc 300%)
}
.s-headline-3 i {
    position: relative
}
.s-headline-3 i + span {
    margin-left: 0.3em;
}
.s-headline-3 i:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #d14900;
    left: 0;
    bottom: -.27em;
    z-index: 1
}
.hd-search {
    position: relative
}
.hd-search__results {
    position: absolute;
    width: 100%;
    top: 70px;
    left: 0;
    background-color: #fff;
    opacity: 0;
    visibility: hidden;
    z-index: 999999;
    -webkit-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out
}
.hd-search__results.is-active {
    opacity: 1;
    visibility: visible;
    top: 35px;
}
.hd-search__results:before {
    position: absolute;
    z-index: -1;
    content: "";
    left: 1px;
    right: 1px;
    top: 1px;
    bottom: 1px;
    -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, .6);
    box-shadow: 0 0 15px rgba(0, 0, 0, .6)
}
.hd-search__results .item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 5px;
    border-bottom: 1px solid #ccc
}
.hd-search__results .notfound {
    padding: 10px 0;
    text-align: center;
    color: red;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}
.hd-search__results .item:last-child {
    border-bottom: none
}
.hd-search__results .item:hover {
    color: #d14900
}
.hd-search__results .item-img {
    width: 50px;
    line-height: 0;
    margin-right: 20px
}
.hd-search__results .item-name {
    font-size: 13px
}
.tsm-filter .fa-angle-double-down {
    display: none
}

[class*=c-icon] {
    display: inline-block;
    position: relative;
    font-size: 13px;
    width: 1.54em;
    height: 1.54em;
    color: #333;
    border-radius: 3px;
    -webkit-transition-duration: .2s;
    transition-duration: .2s;
}
[class*=c-icon] i {
    line-height: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.c-icon-circle {
    border-radius: 100%;
}
.footer__backtop a {
    color: #fff;
}
.footer__backtop a:first-child {
    position: fixed;
    bottom: 85px;
    right: 14px;
    z-index: 999;
    width: 47px;
    height: 47px;
    background-color: #d14900;
}
.footer__backtop a:first-child i {
    font-size: 20px;
}
.footer__backtop a:nth-child(2) {
    position: fixed;
    z-index: 99;
    font-size: 25px;
    background-color: rgba(204, 204, 204, 0.5);
    bottom: calc(60% - 1em);
    opacity: 0;
    right: 18px;
    -webkit-transition: .5s;
    transition: .5s;
}
.footer__backtop a:nth-child(2).is-show {
    opacity: 1;
    bottom: 148px;
}
.footer__backtop a:nth-child(3) {
    position: fixed;
    z-index: 99;
    right: 10px;
    bottom: 15px;
    line-height: 0;
}
.footer__backtop a:nth-child(3) span {
    font-size: 35px;
}
.footer__backtop a:nth-child(3) span::before, .footer__backtop a:nth-child(3) span::after {
    content: '';
    opacity: 0;
    width: calc(100% + 1.334em);
    height: calc(100% + 1.334em);
    margin: -0.666em;
    background-color: #0080C8;
    border-radius: 40px;
    z-index: -1;
    position: absolute;
    -webkit-animation: ripple 1.5s infinite;
    animation: ripple 1.5s infinite;
}
.footer__backtop a:nth-child(3) span::after {
    animation-delay: .3s !important;
    -webkit-animation-delay: .3s !important;
}
.footer__backtop a:nth-child(3) span img {
    position: absolute;
    width: 100%;
    height: 100%;
}
.c-animate-loopFlicker {
    -webkit-animation: loopFlicker 1s infinite;
    -o-animation: loopFlicker 1s infinite;
    animation: loopFlicker 1s infinite;
}
@keyframes loopFlicker {
    0% {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    20% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    40% {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    60% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
}
@keyframes ripple {
    0% {
        opacity: 1;
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    100% {
        opacity: 0;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}


[class*="ht-ratio--"] {
    position: relative;
    overflow: hidden;
}

[class*="ht-ratio--"]::before {
    content: '';
    display: block;
}

.ht-ratio--75::before {
    padding-bottom: 75%;
}
.ht-ratio--100::before {
    padding-bottom: 100%;
}
.ht-ratio__img {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.ht-ratio__img:not(img) {
    height: 100%;
}
.ht-ratio__img::after, .ht-ratio__img::before {
    content: initial !important;
}
.ht-ratio__img>img {
    width: 100%;
}
/* .hd-hotline div:first-child {
    color: #333;
    text-transform: uppercase;
}
.hd-hotline div:last-child {
    cursor: pointer;
    color: #d14900;
    font-size: 18px;
    font-weight: 700;
} */
.submenu.label {
    background: #fff;
}

.sidebar-02__category>.ui-menu-item.active>ul {
    display: block;
}
.sidebar-02__category>.ui-menu-item.active .s_heading-pl {
    display: block;
}
.sidebar-02__category>.ui-menu-item>ul>li.active>a{
    color: #d14900;
}
.sidebar-02__category>.ui-menu-item .submenu.label .active a {
    color: #d14900;
}

.bg-header {
    position: relative;
    margin-top: 5px;
    padding: 30px 20px 0px;
    z-index: 1;
}
.bg-header::before {
    content: '';
    width: 100%;
    height: 100%;
    background: -webkit-gradient(radial, 393 100, 170, 400 -100, 469, from(transparent), to(rgba(255, 255, 255, 0.9)));
    position: absolute;
    top: 0;
    z-index: -1;
    left: 0;
}
.bg-header::after {
    content: '';
    width: 100%;
    height: 100%;
    background-image: linear-gradient(to bottom, transparent 80%, rgba(255, 255, 255, 0.94));
    position: absolute;
    top: 0;
    z-index: -1;
    left: 0;
}
.bg-header h1, .bg-header span {
    color: #d14900;
    text-transform: uppercase;
    font-size: 22px;
    margin: 7px 0 10px;
    font-weight: bold;
    text-shadow: 1px 1px 1px #fff;
}
.bg-header h1 i {
    color: #d14900;
    margin-right: 5px;
}
.bg-header .desc {
    display: block;
    color: #333;
    font-size: 16px;
    font-weight: 300;
    padding: 15px 35px 15px;
    background-color: rgba(255, 255, 255, 0.3);
}
.bg-header .brand {
    padding: 10px 0;
    margin: 0;
    background-color: rgba(255, 255, 255, 0.8);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);
}
.bg-header .brand a {
    display: block;
    color: #333;
    padding: 5px 10px;
    font-size: 13px;
    text-transform: uppercase;
}
.bg-header .brand a:hover {
    color: #d14900;
}
.bg-header .brand i.fa {
    color: rgba(255, 51, 0, 0.7);
}
@media screen and (max-width: 991px) {
    .bg-header p {
        padding: 5px 10px;
    }
}
@media screen and (max-width: 767px) {
    .bg-header {
        padding-top: 15px;
    }
    .bg-header .bg-content .col-md-6 {
        padding: 30px;
    }
    .bg-header .desc {
        padding: 15px 0;
    }
}